# Teacher

- Article for students to learn coding
- Portfolio for getting hired as a teacher

## Ideas

### Books

- Electronics and code
- Plants and code
- Worms and code
- Chinese and code
- Go and code
- Books and code

### Articles

- Teaching the basics
- Life lessons




